function FileData_Pairs(x)
{
x.t("example","ims");
x.t("cable","1671a");
x.t("cable","suitable");
x.t("cable","types");
x.t("contact","http://www.imscs.com");
x.t("interface","4.2");
x.t("please","contact");
x.t("rg316/u","50ohm");
x.t("details","cable");
x.t("1671a","50ohm");
x.t("suitable","cable");
x.t("suitable","cables");
x.t("direct","solder");
x.t("further","details");
x.t("antenna","interface");
x.t("antenna","pad");
x.t("pad","4.2.1");
x.t("offered","example");
x.t("50ohm","coaxial");
x.t("cables","offered");
x.t("4.2.1","suitable");
x.t("types","please");
x.t("types","rg316/u");
x.t("types","direct");
x.t("types","antenna");
x.t("types","4.2.1");
x.t("connector","systems");
x.t("4.2","antenna");
x.t("systems","further");
x.t("coaxial","cable");
x.t("ims","connector");
x.t("suggest","following");
x.t("solder","attachment");
x.t("following","cable");
x.t("attachment","suggest");
}
